/* next day cleanup reminder */
"SpecificTools_NextDayCleanupReminder_Title" = "Hai ancora del lavoro in sospeso.";
"SpecificTools_NextDayCleanupReminder_Subtitle" = "%@ di duplicati si trovano ancora sul tuo Mac. Puliamoli.";

"SpecificTools_NextDayCleanupReminder_ActionButton" = "Avvia";
"SpecificTools_NextDayCleanupReminder_OtherButton" = "Annulla";

/* scheduled cleanup reminder */
"SpecificTools_CleanReminder_Title_Simple" = "I duplicati si stanno di nuovo accumulando.";
"SpecificTools_CleanReminder_Subtitle_Simple" = "Esegui Gemini 2 per eliminarli.";

"SpecificTools_CleanReminder_Title_WithSize_Format" = "Hai ancora dei duplicati, ricordi?";
"SpecificTools_CleanReminder_Subtitle_WithSize_Format" = "Pulisci quei %@ dall'ultima analisi.";

"SpecificTools_CleanReminder_ActionButton" = "Avvia";
"SpecificTools_CleanReminder_OtherButton" = "Annulla";

/* ... */
"Reveal in Finder" = "Mostra nel Finder";

"Never" = "Mai";
"Weekly" = "Ogni settimana";
"Once In Two Weeks" = "Ogni due settimane";
"Monthly" = "Ogni mese";
"Once In Three Months" = "Ogni tre mesi";
"Once In Six Months" = "Ogni sei mesi";
"Annually" = "Ogni anno";

/* duplicate specification label */
"Hard link" = "Collegamento fisso";

"SpecificTools_TrialNotification_FinishScanningTitle" = "Completa la scansione, è veloce";
"SpecificTools_TrialNotification_FinishScanningSubtitle" = "Apri Gemini per trovare tutti i duplicati sul Mac.";
"SpecificTools_TrialNotification_FinishReviewingTitle" = "Completa la pulizia dei duplicati";
"SpecificTools_TrialNotification_FinishReviewingSubtitle" = "Ci sono ancora %@ file duplicati che puoi eliminare per liberare spazio.";
"SpecificTools_TrialNotification_ActivateTitle" = "Non hai terminato la pulizia";
"SpecificTools_TrialNotification_ActivateSubtitle" = "Sblocca la versione completa per pulire %@ di duplicati dal tuo Mac.";
